*{
    margin: 0;
    padding: 0;
    background-color:#f5ebeb;
}
.header{
    min-height: 100vh;
    width: 100%;
    background-image:url(gar.JPG);
    background-position: center;
    background-size: cover;
    position: relative;
}
nav{
    display: flex;
    padding: 2% 7%;
    justify-content:center ;
    align-items: center; 
    
}
nav img{
    150px;
}
nav-links{
    flex: 1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}
.nav-links ul li a{
    color: black;
    text-decoration: none;
    font-size: 22px;
    
}
.nav-links ul li::after{
    content: '';
    width: 0px;
    height: 2px;
    background-color: brown;
    display: block;
    margin: auto; 
    transition: 0.5s
}
.nav-links ul li:hover::after{
    width: 100px;
}
.text-box{
    width: 100%;
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;   
}
.text-box h1{
    font-size: 60px;   
}

.text-box p {
    margin: 10px 0 40px;
    font-size: 30;
}
/*------------th: 00px){
    .text-box h1{
        font-size: 20px;
    }
    .nav-links ul li{
        display: block;
    }
    .nav-links{
        position: absolute;
        background: #f44336;
        height: 100vh;
        width: 200px;
        top: 0;
        right: 0;
        text-align: left;
        z-index: 2;
        
    }
}------------>*/

/*---landmark---*/
.places{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;   
}
h1{
    font-size: 36px;
    font-weight: 600;
}
p{
    color: currentColor;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}

.row{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}
.places-col{
    flex-basis: 31%;
    background-color: #fff3f3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}
h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0px;
}
.places-col:hover{
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
}
@media(max-width: 700px){
    .row{
        flex-direction: column;
    }
}


/*----------------------ABOUT PAGE----------*/

body1{
    font-family: sans-serif;
    line-height: 1.5;
    font-weight: 400;
  
    background-color: blueviolet;
    background-image: linear-gradient(315deg, #4c4177 0%, #2a5470 70%);
}
  
.tdTitle
{
    
    font-family: 'Palatino Linotype'
    
    font-size: large;
    font-weight: bolder;
    color: black;
        
}
   
/*ontainer{
    padding: 2rem;
    padding-bottom: 400px;
    margin: 0 auto;
    max-width: 800px;
    
}
.top-section{
    text-align: center;
    padding: 4rem 0;
    max-width: 600px;
    margin: 0 auto;
}
.timeline{
    position: relative;
    min-height: 150px;
}
.line{
    position: absolute;
    z-index: 2;
    left: calc(50% - 1px);
    width: 2px;
    top: -1%;
    bottom: -50%;
    background-color: #000;
    display: none;
    
}
.line:before,
line:after{
    position: absolute;
    display: block;
    content: '';
    height: 1rem;
    width: 1rem;
    border-radius: 50%;
    background-color: #000;
    left: 50%;
    transform: translateX(-50%)

    
}
.line:after{
    bottom: 0;
    
}
.section{
    display: flex;
    opacity: 0;
    transform: translateX(-100%);
    transition: 600ms ease;
    position: relative;
    z-index: 1;
    margin: 50px 0;
    padding: 1rem;
    border-radius: 1rem;
    align-items: center;
    min-height: 300px
}

.section:nth-child(odd){
    flex-direction: row-reverse;
    transform: translateX(100%)
}

.bead{
   position: absolute;
    display: block;
    height: 1rem;
    width: 1rem;
    border-radius: 50%;
    background-color: #000;
    left: 50%;
    top: 20%;
    transform: translateX(-50%);
}
.content{
    width: calc(50% - 2rem);
}

.show-me:nth-child(n){
    transform: none;
    opacity: 1;
}

h1{
    font-weight: 400;
    letter-spacing: 1px;
}
*/

/*--------------date page---------*/
body2{
	margin:0;
	font-family: 'Roboto Condensed', sans-serif;
   
}

 
h1 {
	 	  
	color:#333;
	font-weight:700;
	margin-top:125px;	 
	text-align:center;
	text-transform:uppercase;
	letter-spacing:4px;
	line-height:23px;
}

/* --- Start progress bar --- */

.process-wrapper {
	margin:auto;
	max-width:1080px;
}

#progress-bar-container {
	position:relative;
	width:90%;
	margin:auto;
	height:100px;
	margin-top:65px;
}

#progress-bar-container ul {
	padding:0;
	margin:0;
	padding-top:15px;
	z-index:9999;
	position:absolute;
	width:100%;
	margin-top:-40px
}

#progress-bar-container li:before {
	content:" ";
	display:block;
	margin:auto;
	width:30px;
	height:30px;
	border-radius:50%;
	border:solid 2px #aaa;
	transition:all ease 0.3s;
     
}

#progress-bar-container li.active:before, #progress-bar-container li:hover:before {
	border:solid 2px #fff;
       	 
	background: linear-gradient(to right, #E91E63 0%,#fff 100%); 
}

#progress-bar-container li {
	list-style:none;
	float:left;
	width:20%;
	text-align:center;
	color:#aaa;
	text-transform:uppercase;
	font-size:11px;
	cursor:pointer;
	font-weight:700;
	transition:all ease 0.2s;
	vertical-align:bottom;
	height:60px;
	position:relative;
}

#progress-bar-container li .step-inner {
	position:absolute;
	width:100%;
	bottom:0;
    font-size: 14px;
}

#progress-bar-container li.active, #progress-bar-container li:hover {
	color:#444;
}

#progress-bar-container li:after {
	content:" ";
	display:block;
	width:6px;
	height:6px;
	background:#777;
	margin:auto;   
	border:solid 7px #fff;
	border-radius:50%;
	margin-top:40px;
	box-shadow:0 2px 13px -1px rgba(0,0,0,0.3);
	transition:all ease 0.2s;
     
}

#progress-bar-container li:hover:after {
	background:#555;
}

#progress-bar-container li.active:after {
	background:#207893;
}

#progress-bar-container #line {
	width:80%;
	margin:auto;
	background: #eee;
	height:6px;
	position:absolute;
	left:10%;
	top:57px;
	z-index:1;
	border-radius:50px;
	transition:all ease 0.9s;
}

#progress-bar-container #line-progress {
	content:" ";
	width:3%;
	height:100%;
	background: #207893;	 
	background: linear-gradient(to right, #207893 0%,#2ea3b7 100%); 
	position:absolute;
	z-index:2;
	border-radius:50px;
	transition:all ease 0.9s;
}

#progress-content-section {
	width:90%;
	margin: auto;
	background: #f3f3f3;
	border-radius: 4px;
}

#progress-content-section .section-content {
	padding:30px 40px;
	text-align:center;
}

#progress-content-section .section-content h2 {
	font-size:17px;
	text-transform:uppercase;
	color:#333;
	letter-spacing:1px;
}

#progress-content-section .section-content p {
	font-size:16px;
	line-height:1.8em;
	color:#777;
}

#progress-content-section .section-content {
	display:none;
	animation: FadeInUp 700ms ease 1;
	animation-fill-mode:forwards;
	transform:translateY(15px);
	opacity:0;
}

#progress-content-section .section-content.active {
	display:block;
}

@keyframes FadeInUp {
	0% {
		transform:translateY(15px);
		opacity:0;
	}
	
	100% {
		transform:translateY(0px);
		opacity:1;
	}
}


/*h2{
    font-size: 1.5em;
    letter-spacing: 2px;
    text-transform: uppercase;    
}
#timeline{
    list-style: none;
    padding-left: 30px;
    width: 300px;
    border-left: 8px solid #f9d342;
    margin-left: 9%;
}
#timeline li{
    margin: 40pc 0;
    position: relative;
}
#timeline p {
    margin: 0 0 15px;
}
.date{
    margin-top: -10px;
    top: 50%;
    left: -158px;
    font-size: 0.95em;
    line-height: 20px;
    position: absolute;
    color: #f9d342;
}
.circle{
    margin-top: -10px;
    top: 50%;
    left: -44px;
    width: 10px;
    height: 10px;
    background: white;
    border: 5px solid #f9d342;
    border-radius: 50% ;
    display: block;
    position: absolute;   
}
.content1{
    max-height: 20px;
    padding: 50px 20px 0;
    border-color: transparent;
    border-width: 2px;
    border-style: solid;
    border-radius: 0.5em;
    position: relative;
}
.content1:before, .content1:after{
    content: "";
    width: 0;
    height: 0;
    border: solid transparent;
    position: absolute;
    pointer-events: none;
    right: 100%;
}
.content1:before{
    border-right-color: inherit;
    border-width: 17px;
    top: 50%;
    margin-top: -17px;
}
.content1 p{
    max-height: 0;
    color: transparent;
    text-align: justify;
    word-break: break-word;
    hyphens: auto;
    overflow: hidden;
}
label{
    font-size: 1.3em;
    position: absolute;
    z-index: 100;
    cursor: pointer;
    top: 20px;
    transition: transform 0.2s linear;   
}
.radio{
    display: block;
}
.radio:checked + .relative label{
    cursor: pointer;
    transform: translateX(42px);
}
.radio:checked + .relative .circle{
    background: #2f2e2a;
}
.radio:checked ~ .content{
    max-height: 180px;
    border-color: #f9d342;
    margin-right: 20px;
    transform: translateX(20px);
    transition: max-height 0.4s linear, border-color 0.5s linear, transform 0.2s linear;
}
.radio:checked ~ .content1 p{
    max-height: 200px;
    color: #eee9dc;
    transition: color 0.3s linear 0.3s
}
*/



footer {
    background-color: #111;
    color: #f1f1f1;
    text-align: center;
    padding: 15px 0;
    font-size: 16px;
    margin-top: 30px;
    border-top: 1px solid #444;
}

footer a {
    color: #00bcd4;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}





























